﻿
    .main .head-buttons {
        display: flex;
        justify-content: space-around;
        width: 700px;
    }



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}
.avia-button-wrap{display:inline-block}

#top .avia-button-row .avia-button-wrap{margin:10px 0}

	.responsive .av_promobox .avia-button, .responsive .av_promobox .avia-button-wrap{width:100%; margin-top:4px; position: relative; top:0; left:0; text-align: center; float:none;}

#imTextObject_03_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }


div.test-head,
h2.test-head {
    font-size: 42px;
    color: #003;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center
}

    div.test-head,
    h2.test-head {
        font-size: 35px
    }

    div.test-head,
    h2.test-head br {
        display: none
    }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}

#header .slider-pro, #header .slider-pro .sp-slide .container, #header .slider-pro img.sp-image, #header .slider-pro img.sp-thumbnail { display:none; }

	#header .header-content5 .container {
		position:relative;
		height:100%;
	}

	#footer.footer-6 .container { position:relative; }

	
	#header .sub-header .container { padding:0px 20px; }
.link .link__arrow .link__arrow-angle{position:absolute;display:block;width:11px;height:11px;border-top:2px solid #2A363B;border-right:2px solid #2A363B;right:0;top:calc(50%);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg)}
.cart-indicator .counter,ul.nav-links li.cart-indicator .counter{letter-spacing:.125em;text-rendering:optimizeLegibility;font-family:ProximaNovaExCn-Semibold,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,fira sans,droid sans,helvetica neue,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;position:relative;z-index:2;background-color:#fff;border-radius:100%;width:20px;float:left;height:20px;left:8px;top:8px;color:#000;line-height:20px;font-size:16px}
.cart-indicator .counter.px{font-size:24px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-8,.col-md-10,.col-md-12,.col-md-3,.col-md-4,.col-md-9,.col-sm-10,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-xs-12,.col-xs-3,.col-xs-6{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.tp-banner-container{width:100%;position:relative;padding:0}

.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.fl-photo-img-svg {width: 100%;}

.text-tab-content { text-align: left; }
.o-main-wrapper__inner{overflow:hidden}

.header-useraccount-langs .lang-name {
  position: relative;
  top: 1px;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
}
.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block{display:block;}



#image_1763227452 {
  width: 50%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}


.no-gutters {
  margin-right: 0;
  margin-left: 0;
}


section.price .price-table .price-body li.no {
	text-decoration: line-through;
	color: #999;
}

.chrisbannertitle{font-family:poppins-medium,sans-serif;font-style:normal;font-weight:400;text-align:center;letter-spacing:0px;color:#f7b632;margin-right:40px;}
#td-mobile-nav .td-menu-socials{padding:0 65px 0 20px;overflow:hidden;height:60px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


#footer .creds {
	float: right;
	padding: 0 15px 0 0;
	text-align: right;
	width: 685px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}



#kind-words p{ font-style: italic; font-size: 19px; margin: 0 0 11px;}


#kind-words .testimonial-source strong{ color: #fffac2;}


.sidebar .widget a.more-link, .sidebar #kind-words .testimonial-source strong, .sidebar #train-tips li a{ color: #0075b2;}



.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 { width: 312px; font-size: 16px;}


.footer-widgets-1 {
	margin-right: 40px;
}


.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 342px;
		font-size: 18px;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

#content .h_row_2 .col-sm-3 {
  padding-right: 8px;
  padding-left: 8px;
}






#primary {

	float: left;

	width: 65.4546%;

}






.left-sidebar #primary {

	float: right;

}






.no-sidebar #primary {

	float: none;

	margin: 0 auto;

}


.no-sidebar-full-width #primary {

	width: 100%;

}


.blog-alternate-small #primary article:nth-child(odd) figure {

	float: left;

	padding-right: 4%;

}


.blog-alternate-small #primary article:nth-child(even) figure {

	float: right;

	padding-left: 4%;

}


	#primary, #secondary {

		float: none;

		width: 100%;

	}

	#content-container{margin: 0px auto 20px;}

    .blue .special-offers .row:nth-child(3) { margin-top: 0 !important; }

.row { margin-right: -15px; margin-left: -15px; }

    .contact .row:last-child { padding: 11px 0 0 0; }


#ajax-loader {
	height: 50px;
	margin-bottom: 100px;
	position: relative;
}


    .c66l,
    .c33r{
      width: 50%;
    }


    .c66l .ziel_item, .c66l .layout_latest, .c66l .ziel_item__tudu {
      width: 100%;
    }
.c66l,.c66r{width:66.666%}
.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l,.c15l,.c16l,.c30l,.c45l,.c55l,.c70l,.c85l{float:left}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.sgpb-scroll-wrapper{width:100%;height:100%;overflow:hidden;-webkit-overflow-scrolling:touch}
.sgpb-scroll-wrapper
iframe{margin:0
!important;width:1px !important;min-width:100% !important;height:100% !important}
.menu_container_container{max-width:1000px;}
.columns-content{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}

.container-fluid .grid_7 {
  width: 58.33333333%;
}

.container .grid_7 {
  width: 670px;
}


.entry-media {
	margin:0;
	}


.masonry-container .entry-media {
	margin:0;
	}


.featpages .entry-media {
	width:45%;
	margin:0;
	padding:0 0 10px 20px;
	float:right;
	}


.blog-container .entry-media .thumb-caption,
.masonry-container .entry-media .thumb-caption {
	display:none;
	}

.comment-metadata,.wp-caption,.wp-caption-text,.entry-caption,.gallery-caption,.entry-media .thumb-caption,.sitemap-entry-meta,.entry-meta { font-family:Arial,Helvetica,sans-serif;font-size:18px;text-transform:none; }

.thumbs-left .entry-media,
.thumbs-right .entry-media {
width:50%;
}
.fl-post img[class*="wp-image-"],.fl-post img.alignnone,.fl-post img.alignleft,.fl-post img.aligncenter,.fl-post img.alignright{height:auto;max-width:100%}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignnone{margin:5px 20px 20px 0}
#footer-bottom-left{width:100%;text-align:center;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px;}
.container_12 .grid_8{width:460px;}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


.text-center {
  text-align: center
}

.header-top-line{
    color: white;
    margin-bottom: 10px;
}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}



.page-center, .pc {
  width: 96%;
  margin: 0 auto; }

  .menu_anchors-wrap .page-center {
    padding: 0 1.5em; }

    .content-block .page-center {
      padding: 3em 1em;
      padding-right: 2em; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.acest{float: left; width: 180px; height: 120px; margin-top: 15px; margin-left: 30px}

.acest a{color: #000;}

.acest a:hover{color:#006633;}

.acest ul{margin: 10px}

.acest li{list-style: none;}

.acest-contato{float: left; width: 300px; height: 120px; margin-top: 15px;}

.acest-contato p{margin: 10px; line-height: 18px; color: #000;}

.c-tile-content .c-body p:last-child{margin: 0 0 0px;}


#text {
	height: 100%;
	width: 65%;
	margin: 0;
	float: left;
}


#text h2 {
	padding-left: 14%;
	padding-top: 28%;
	margin: 0;
}


#text p {
	padding-left: 14%;
	padding-top: 6%;
	margin: 0 0 2em 0;
	font-size: 14px;
	padding-right: 20%;
	text-align: justify;
}


#text-team {
	height: 100%;
	width: 100%;
	margin: 0;
}


#text-team h2 {
	padding-left: 18%;
	padding-top: 10%;
	font-size: 36px;
	margin: 0;
}


#text-team p {
	padding-left: 18%;
	padding-top: 6%;
	margin: 0 0 2em 0;
	font-size: 14px;
	padding-right: 20%;
	text-align: justify;
}


#text-press h2 {
	padding-top: 5%;
	text-align: center;
	font-size: 36px;
	margin: 0;
}
.header-menu-mob--opened .top-menu{background-color:#e8ecef;border-bottom:3px solid #ffffff;box-sizing:border-box;}
.mob-menu-exp-cont .top-menu ul li a{font-family:"SohoGothicPro Medium",sans-serif;font-size:28px;line-height:35px;color:#022c59;padding:30px 25px 30px 50px;box-sizing:border-box;display:inline-block;width:100%;position:relative;background-color:#e8ecef;border-bottom:3px solid #ffffff;}
.mob-menu-exp-cont .top-menu ul li a.mob-plane-departure{padding-left:120px;}
.mob-menu-exp-cont .top-menu ul li a.mob-plane-departure:before{font-family:icons;font-style:normal;font-weight:normal;content:"\f119";font-size:57px;position:absolute;left:40px;top:30px;}
.mob-menu-exp-cont .top-menu ul li a:hover,.mob-menu-exp-cont .top-menu ul li a:focus,.mob-menu-exp-cont .top-menu ul li a:active{text-decoration:none;color:#022c59;background-color:rgba(232,236,239,0.9);}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-md-3 {
width: 25%;
}

  .single-neighbour {
    margin-bottom: 30px;
  }

  #location-neighbouring.style-two .single-neighbour {
    margin-bottom: 20px;
  }

#features-section.style-two .single-neighbour {
  text-align: center;
  margin: 25px 0px;
}

#features-section.style-two .single-neighbour h3 {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 26px;
}

#features-section.style-two .single-neighbour p {
  color: #797979;
  font-size: 15px;
  line-height: 26px;
  margin: 0;
}

#features-section.style-two .single-neighbour p.distance {
  color: #282828;
  font-size: 15px;
  line-height: 34px;
  margin-top: 5px;
}

#features-section.style-two .single-neighbour p .number {
  font-family: 'PT Serif', sans-serif;
  font-style: italic;
  color: #282828;
  font-weight: bold;
  font-size: 30px;
  line-height: 34px;
}
.contact{margin:0 auto;max-width:980px}
.contact .description{font-size:16px;margin:0 auto;max-width:475px;text-align:center}
.contact .title2{float:left;font-family:dincomp-boldregular;font-size:25px;margin-bottom:0;margin-top:30px;text-align:center;width:100%}
.contact .description2{float:left;font-size:15px;text-align:center;width:100%}
.contact .form{float:left;margin-top:35px;padding:0 10%;width:100%}
.contact .form .col1{float:left;width:48%}
.contact .form .col2{float:right;width:48%}
.contact .form .col2 textarea{height:195px}
.contact .form .submit{float:left;margin-top:15px;text-align:center;width:100%}
.contact .form .col1,.contact .form .col2{width:100%}


.testi-title {
	color: white;
	font-family: "fira";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 63px;
	letter-spacing: 0.12em;
	text-align: center;
	margin-top: 360px;
}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}


	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
.row{max-width:75rem;margin-left:auto;margin-right:auto}
.row::before,.row::after{content:' ';display:table}
.row::after{clear:both}
.row .row{max-width:none;margin-left:-.625rem;margin-right:-.625rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-left:auto;margin-right:auto}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.small-collapse .row,.expanded.row .small-collapse.row{margin-left:0;margin-right:0}
.medium-collapse .row,.expanded.row .medium-collapse.row{margin-left:0;margin-right:0}
.large-collapse .row,.expanded.row .large-collapse.row{margin-left:0;margin-right:0}
.xlarge-collapse .row,.expanded.row .xlarge-collapse.row{margin-left:0;margin-right:0}


.phonenum{

float:left;
font: normal 23px/36px MyriadPro-Regular;
color:#a25501;
text-align:right;
}

.sub-menu .menu-item-has-children:after { color: #fff }
